/*
Theme Name:     Freelanceengine Child
Theme URI:      http://enginetheme.com/
Description:    Child theme for the FreelanceEngine theme
Author:         enginethemes
Author URI:     http://enginetheme.com/about/
Template:       freelanceengine
Version:        1.0
*/
h3 {
    color: #1fbdbd;
}

.busniess_name .business_title {
    font-size: 12px;
    font-style: italic;
}
.busniess_name .sub_busniess {
    display: inline-block;
    float: left;
    margin-right: 14px;
    font-weight: 700;    min-width: 92px;
    font-size: 12px;
}
.business_outer {
    /* border-top: 2px solid #1fbdbd; */
    background: #fff;
    /* box-shadow: 0 0 4px #0000001c; */
    /* padding: 6px; */
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.business_title a{
    color: #1fbdbd
}

.dowload-links {
    float: left;
    width: 100%;
    padding: 5% 0;
    margin: 30px 0;
    background: #fff;
}
.dowload-links ul {
    margin-top: 30px;
    padding: 0;
    list-style-type: none;
}
.dowload-links ul li a {
    line-height: 34px;
    color: #444;
    font-size: 16px;
    transition: 0.26s;
}
.dowload-links ul li a:hover {
    color: #000; padding-left: 10px; text-decoration: underline;
}
.busniess-invoice {
    display: inline-block;
    max-width: 400px;
    width: 100%;
}
.btn-cmd {    margin: 15px;
    float: right;
    display: inline-block;
    width: auto;
    height: 44px;
    background: #1fbdbd;
    padding-left: 22px;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    border-radius: 4px;
    border: 2px solid #1fbdbd;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 40px;
    -webkit-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    outline: none;
    cursor: pointer;
}
.btn-cmd:hover, .btn-cmd:focus{ color: #1fbdbd !important; background: #fff; border: 2px solid #1fbdbd;
}
.step-payment-complete .fre-view-project-btn a.fre-btn {
    margin-top: 9px;
}
.fre-view-project-btn p { font-size: 14px;
    font-style: italic;
}

.project-detail-category {
    margin: 46px 0 0;
}
.project-detail-extend p {
    font-size: 16px;
}

.project-detail-extend h4 {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: 600;
    color: #415161;
    line-height: 1.45em;
}

.project-detail-address {
    margin: 46px 0 0;
}
.project-detail-datetime {
    margin: 46px 0 0;
}
.profile-employer-secure>p span {
    display: inline-block; 
    min-width: 180px;
    font-weight: 400;
    font-style: italic;
    color: #9da4a9;
}
.profile-employer-secure-edit .fre-input-field input {
    display: inline-block;
    position: relative;
    float: right;
    width: 92%;
}
form#account_form .message {
    width: 92%;
    float: right;
}
.profile-freelance-available span {
    margin-left: 8px;
    display: inline-block;
}
.profile-freelance-available ul {
    padding: 0;
    margin: 0;
}
.profile-freelance-available ul li {
    display: inline-block;
    margin-right: 3%;
}
.profile-freelance-available ul li:last-child {
    float: right;
    margin-right: 0;
    padding-right: 15px;
}

/*employment page*/
p.msg-pay {
    margin-top: 20px;
    background: #FFF;
    padding: 40px;    color: #415161;
    font-size: 16px;
    border-top: 1px solid #ededed;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
    box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
}
span.infoContact {
    float: left;
    width: 100%;
    padding-left: 60px;
    margin-top: 8px;
}

button#view_list {
    display: inline-block;
    width: auto;
    height: 50px;
    background: #FFFFFF;
    padding-left: 22px;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 700;
    color: #1fbdbd;
    text-align: center;
    border-radius: 4px;
    border: 2px solid #1fbdbd;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 46px;
    -webkit-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    cursor: pointer;    margin-bottom: 30px;
}
button#view_list:hover{ background: #1fbdbd; color: #fff;}
table.userlist {
    max-width: 510px;
}
/*
assemby account csss
*/
.profile-secure-code-wrap {
    float: left;
    width: 100%;
}
.fre-profile-box+.fre-profile-box {
    float: left;
    width: 100%;
}
.debit-wallet {
    float: left;
    width: 100%;    margin: 30px 0;
}
.debit-wallet .wallet-side {
    float: left;
    width: 100%;
}
.debit-wallet .debit-side {
    float: left;
    width: 100%;
    margin:15px 0;
}
.debit-wallet a.fre-normal-btn-o {
    float: right;
}
.debit-wallet p {
    float: left;    margin-top: 15px;
}
.ewallet-form input[type="text"] {
    padding: 12px 15px;
    width: 100%;
    height: 44px;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 400;
    color: #415161;
    line-height: normal;
    margin-top: 10px;
}
.Credit-form input[type="text"] {
    padding: 12px 15px;
    width: 100%;
    height: 44px;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 400;
    color: #415161;
    line-height: normal;
    margin-top: 10px;
}
.assembly-info-save {
    position: absolute;
    text-align: center;
    top: 0;
    right: 0;
}
span.assembly-info-cancel-btn.profile-show-editassembly-tab-btn {
    display: inline-block;
    margin-top: 17px;
    font-size: 14px;
    font-weight: 700;
    color: #666f78;
    cursor: pointer;
}
.employer-secure-edit-assembly {
    position: absolute;
    top: 0;
    right: 0;
}
div#ctn-assembly-account {
    margin-top: 38px;
}
div#ctn-assembly-account p span {
    display: inline-block;
    max-width: 260px;
    font-weight: 400;
    font-style: italic;
    color: #9da4a9;
    width: 100%;
}
div#ctn-assembly-account p {
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #2c3e50;
    line-height:2.4em;
}
.profile-employer-secure-wrap .debit-wallet {
    margin: 0;
}
form#freelancer_Assembly-form input.error {
    border: 1px solid #f44336!important;
}
form#freelancer_Assembly-form label.error {
    float: left;
    display: block;
    color: red;
    position: relative;
    line-height: 24px;
}
form#freelancer_Assembly-form label {
    position: relative;
}
form#freelancer_Assembly-form input.assembly_account {
    float: left;
    text-align: left;
    width: auto;
    display: block;
}
#acceptance_project_assembly .opacity-cstm {
    position: relative;
}


#acceptance_project_assembly .opacity-cstm:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.5);
    content: "";
    z-index: 99;
}
form#freelancer_Assembly-form .Credit-form select {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
        color: #415161;
}
/*New css*/
.Create-Credit-Employee {
    margin: 20px 0;
    display: inline-block;
    float: left;
}
.Employee_BankAccount {
    margin: 20px 10px;
    display: inline-block;
}
form input.error {
    border: 1px solid red !important;
}
form label.error {
    color: red;    margin-top: 4px;
    font-weight: 400;
}
.btn-rght span.assembly-info-cancel-btn{
text-align: center;
    display: inline-block;
    margin-top: 13px;
    font-weight: 600;
    cursor: pointer;
    margin-right: 12px;
}
.btn-rght {
    float: right;
}
form#CreateEmployee_CreditAccount {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
form#CreateEmployee_BankAccount {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

form#CreateEmployee_CreditAccount .debit-side {
    margin-top: 0;
}

form input:-moz-read-only { /* For Firefox */
    background-color:  #f7f7f7;
}

form input:read-only { 
    background-color: #f7f7f7;
}
.btn-rght input.fre-btn {
    display: inline-block;
    float: right;
    width: 125px !important; background: #1fbdbd;
}
.btn-rght input.fre-btn:hover{background: #fff !important; color: #1fbdbd;}   

#modal_inovice_workspace .modal-header {  background: #1fbdbd; }
.modal-title h4 { color: #fff; }

#modal_inovice_workspace .modal-header {  background: #1fbdbd; }
#modal_inovice_workspace  h4.modal-title { color: #fff!important; }
#modal_inovice_workspace  .fre-purchase-package-box { padding-top:0px; }
#modal_inovice_workspace .fre-purchase-package-box {
    padding-top: 0px;
    display: table;
    width: 100%;
}
.business_outer { border: none; }
#modal_inovice_workspace .busniess_name .sub_busniess {   margin-right: 46px;}
.close { color: #fff!important; opacity: 1;}
/*
21-dec-2018
*/
span.secureMsg {
    
    color: #1fbdbd;
    font-size: 14px;
    margin-top: 10px;
}
span.secureMsg i.fa{
    margin-right: 5px;
    font-size: 16px;
}
.noteassemblyFreelancer {
    color: #1fbdbd;
}
.noteassemblyFreelancer span {
    margin-right: 8px;
}
#completed_project h4.modal-title {
    color: #fff!important;
}
#completed_project .modal-header {
    background: #1fbdbd;
}
#completed_project .modal-header .close {
    margin-top: 8px;
    font-size: 18px;
    color: #415161;
    opacity: 1;
}
#completed_project span.fre-form-close {
    display: inline-block;
    width: auto;
    height: 44px;
    background: #1fbdbd;
    padding-left: 22px;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    border-radius: 4px;
    border: 2px solid #1fbdbd;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 40px;
    -webkit-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    outline: none;
    cursor: pointer;
}
#completed_project p.alert-close-text {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 31px;
}
#completed_project .fre-form-btn{
    text-align: end;
}
select.chosen.input-item.text-field {
   width: 100%;
    height: 44px;
    opacity: 0;
    background: #FFF;
    border: 1px solid #dbdbdb;
   
}
p.fre-allow-msg {
  
    margin: 12px 0 0;
    font-size: 16px;
    color: #9da4a9;
    line-height: 1.4em;
}

div#discontinue_project textarea {
    padding: 12px 15px;
    width: 100%;
    height: 144px;
    max-width: 100%;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 400;
    color: #415161;
    line-height: 1.45em;
    margin-bottom: 40px;
}

div#discontinue_project p {
    color: #415161;
    margin: 0 0 30px;
        line-height: 1.8em;
    font-size: 16px;
}

div#discontinue_project p.discontinuejob_text {
    font-size: 16px;
    font-weight: 600;
    color: #2c3e50;
    line-height: 1em;
    margin-bottom: 16px;
}

div#discontinue_project p:empty {
    display: none;
}